%%ItemTitle%%

Liquid Technologies Licensing
Licensing Overview
Send Feedback

Glossary Item Box

When you license a Liquid Technologies product, the license is locked to a specific machine. Typically this activation process is performed seamlessly without the need for user input, however if the application does not have access to the Liquid License server on the internet, then the user may have to perform the activation manually. It may also be necessary to move a license from one machine to another, this can be accomplished by de-activating a license on a machine that no longer needs it.

Core task

  • Requesting a Trial License
  • Requesting a Community Edition License
  • Activating a License you have purchased
  • Moving a licenses from one machine to another
  • Monitoring Installed License
  • Trouble Shooting

© Liquid Technologies Ltd 2019. All Rights Reserved.


Requesting a Trial License
Licensing Overview > Tasks > Requesting a Trial License

Glossary Item Box

In order to make use of all the features of the product, you will need to request a FREE 15 day trial license.

When the application starts you should be presented with the following dialog:

Ensure 'FREE 15 day trial + Community Edition' is selected and click 'Next >'

If you have a trial license key, enter it in the box and click 'Finish'.

If you have a connection to the internet, then the request will be made automatically, and your trial will begin.

If you do not have a trial license key, click 'Request FREE Trial' and you should see following message:

If you have a connection to the internet, then the trial request page on our web site should be displayed in your web browser.

If there was a problem connecting to the internet, you will need to connect and browse to:

https://www.liquid-technologies.com/request-trial-key

After the FREE 15 days trial, the product will continue to run under the Community License

If an errors occurs then see Trouble Shooting.


Requesting a Community Edition License
Licensing Overview > Tasks > Requesting a Community Edition License

Glossary Item Box

In order to run the product as the Community Edition, you will need to request a Community Edition license.

When the application starts you should be presented with the following dialog:

Ensure 'FREE Community Edition' is selected and click 'Next >'

If you have a Community license key, enter it in the box and click 'Finish'.

If you have a connection to the internet, then the request will be made automatically, and your product will be activated.

If you do not have a Community license key, click 'Request Free Community Key' and you should see following message:

If you have a connection to the internet, then the community request page on our web site should be displayed in your web browser.

If there was a problem connecting to the internet, you will need to connect and browse to:

https://www.liquid-technologies.com/request-community-key

If you select a FREE 15 days trial, after 15 days the product will continue to run under the Community License

If an errors occurs then see Trouble Shooting.


Activating a License
Licensing Overview > Tasks > Activating a License

Glossary Item Box

Once you have made your purchase you should have been sent a license key which will look something like this

FFFF-FFFF-FFFF-FFFF-FFFF-FFFF.

In order to activate the application you have purchased, you must install the product and run it.

When the application starts up you should see the Software Setup window.

Select the 'Activate Product' Option and press 'Next >'.

The details on the activation page should be completed before pressing the 'Activate' Button.

Be sure to check the License Key is correct.

If you have a connection to the internet, then the request will be made automatically, and your product will be activated.

If there was a problem connecting to the internet then the following manual activation window will appear.

Please follow the Manual Activation Instructions.

If an errors occurs then see Trouble Shooting.


Moving a License to Another Machine
Licensing Overview > Tasks > Moving a License to Another Machine

Glossary Item Box

If a license is no longer required on a machine, then it should be de-activated. This allows it to be assigned to another machine.

The license is automatically De-activated when the product is uninstalled, but it is also possible to deactivate the license using

Help->About->Manage Licenses->Deactivate.

From the menu select the menu item Help->About.

Click the 'Manage Licenses...' button.

Select the 'Deactivate a License on this Machine' option and press 'Next >'.

This option is only available if a valid license is installed on this machine.

The ' Deactivate Product' dialog shows the license that is activate on this machine.

Click the 'Finish' button to de-activate the license and you will be asked to confirm you want to de-activate the PC.

The application will be closed once the de-activation is complete - so ensure any work is saved.

The De-activation process removes the license from the computer and lets the license server know that the license has been released, so it can be re-assigned to another PC.

This process is normally done behind the scenes without user intervention. However if the license server is not reachable then this MUST be done manually - see Manual Deactivation.

Failure to complete the deactivation process will result in the lost of the license. Lost licenses can only be retrieved by contacting support.


Monitoring Installed Licenses
Licensing Overview > Tasks > Monitoring Installed Licenses

Glossary Item Box

If you purchase multiple licenses, then its easy to lose track of which machines they are assigned to.

The online user area allows you to keep track of the licenses you have activated.

To access this you must sign in to our website as the user who made the original purchase.

You can see your license details here:
https://www.liquid-technologies.com/my-licenses

Each activated machine may have several entries, one for the version of the product you bought, the other for Upgrade protection (if you purchased it).

You can only view the distribution of licenses that are already installed on this machine, i.e. if you have no licenses installed you will not see any entries.


Trouble Shooting
Licensing Overview > Tasks > Trouble Shooting

Glossary Item Box

Setup Proxy

On each of the main license activation screens you will see a button 'Setup Proxy'.

Clicking this button allows you to configure the Internet Proxy used to connect to the internet from your PC.

Common Error

This generic error indicates that the structure of the message is invalid.

Ensure you have not missed part of the message when it was pasted it.

If you are sure the message is intact then send it to support.

Activation Failed

You will typically see this error if you have an invalid license key.

Please check you typed it in to the software correctly.

Invalid License

This error indicates that the license key is not valid for the product you are trying to activate.

Please make sure the license is for the correct major version of the correct product.

License Server Communication Failure

This may be due to incorrect proxy settings or restrictions of your network.


Manual Activation
Licensing Overview > Reference > Manual Activation

Glossary Item Box

If it was not possible to communicate directly with the Liquid license server, then you must forward the message manually.
This is normally a very simple procedure.

If the automatic activation processed failed then you should be looking at the Manual Product Activation dialog.

Alternative Method 1 - Activation via a Web Browser

Activate Automatically Via the Web

If you have access to the web then this is the simplest way to activate your license.

  • Ensure the 'Alternative Method 1 - Activation via a Web Browser' tab is selected.
  • Click on the Link, this should launch an web browser and pass in the activation request. You should then see the activation response in the browser. If the browser did not launch, or there was a problem, Try 'Activate Manually Via the Web' below.
  • Copy the response message back into the 'Activation Message' in text box.

Activate Manually Via the Web

  • Ensure the 'Alternative Method 1 - Activation via a Web Browser' tab is selected.
  • Open an internet browser
  • Open the url https://www.liquid-technologies.com/manual-activation
  • Copy the text from the 'Request Message' and paste it into the form in the web browser.
  • Press the 'Request Activate' button on the web page.
  • Copy the response message from the web browser into the 'Activation Message' text box.

Alternative Method 2 - Activation via E-Mail

Activate Automatically Via the Email

Use this procedure if you don't have web access, but have access to external email.

  • Ensure the 'Alternative Method 2 - Activation via a E-Mail' tab is selected.
  • Click on the Link, this should create a new email and pass in the activation request as the emails text.
  • Check the email contains the request message, and that the 'to' address is ManualActivation@liquid-technologies.com.
  • Send the Email.
  • A response should arrive within 5 minutes (typically faster).
  • Copy the response message from the web browser into the 'Activation Message' text box.

Activate Manually Via the Email

  • Ensure the 'Alternative Method 2 - Activation via a E-Mail' tab is selected.
  • Open your EMail Client and create a new mail
    • To : ManualActivation@liquid-technologies.com
    • Subject : Manual Activation Request
    • Body : The text from the 'Request Message' text box
    • Send the Mail
  • A response should arrive within 5 minutes (typically faster).
  • Copy the response message from the web browser into the 'Activation Message' text box.

If you have any problems, then have a look a the Trouble Shooting Guide


Manual Deactivation
Licensing Overview > Reference > Manual Deactivation

Glossary Item Box

If it was not possible to communicate directly with the Liquid license server, then you must forward the message manually.
This is normally a very simple procedure.

If the automatic de-activation processed failed then you should be looking at the 'Manual De-Activate' dialog.

Alternative Method 1 - De-activation via a Web Browser

De-activate Automatically Via the Web

If you have access to the web then this is the simplest way to de-activate your license.

  • Click on the Link, this should launch an web browser and pass in the de-activation request. You should then see the de-activation response in the browser. If the browser did not launch, or there was a problem, Try 'De-activate via E-Mail' below.

Activate Manually Via the Web

  • Open an internet browser
  • Open the url https://www.liquid-technologies.com/manual-deactivation
  • Copy the text from the 'De-activation Message' and paste it into the form in the web browser.
  • Press the 'Request De-activate' button on the web page.
  • You should see a confirmation that the PC has been successfully de-activated.

Deactivating Via Email

  • Click on the link. This should create a new mail containing the de-activation request addressed to ManualDeActivation@liquid-technologies.com.
  • Send the Mail.
  • 5 Minutes later (typically less) you should get an acknowledgement that the license has been de-activated.
  • If clicking the link does not create the mail, then you will need to create and address the mail yourself.
    • Open your E-Mail Client and create a new mail
    • To : ManualDeActivation@liquid-technologies.com
    • Subject : Manual DeActivation Request
    • Body : The text from the 'De-Activation Message' text box


Empty Index Entry

Glossary Item Box

Empty Index Entry

The index entry you selected has no target topics associated with it.

If you have chosen a parent entry, please select a child entry.


Topic Not Found

Glossary Item Box

Topic Not Found

The link you just clicked was not able to connect to the target page.

Some possible reasons and remedies are as follows:

Reason | Remedy
Destination topic is not part of the area you specified in the Filtered by field. | Either select another filter or select (no filter).
The URL of the destination topic is incorrect or has changed. | Use the index or the search function instead.
Problems with the help installation. | Rerun Setup for the product this help is related to and select the 'Repair' option.

Additional help is available for filters, search, and the index.

Click Back to return to the page you were on.

The target parameters are:

Keyword:
Index Moniker:
URL:


Request a Trial extension

Glossary Item Box

When running with a FREE 15 dat Trial License, you will see the Software Setup screen each time you run the application. This tells you how many days of your trial are remaining.

Once your trial period has expired the application will continue to work as the Community Edition.

If you need to continue your trial of the product, then you will need to send your request to the sales team.


a
about
after
against
all
along
also
although
am
among
an
and
are
as
at
be
became
because
been
being
between
but
by
can
caution
come
could
details
did
do
does
doing
done
during
each
early
far
finally
for
found
from
had
has
have
he
her
here
his
how
however
I
if
in
include
including
information
into
is
it
its
late
later
made
many
may
me
med
might
more
most
near
no
non
none
nor
not
note
of
off
on
only
or
other
over
saw
see
seen
several
she
since
so
some
such
than
that
the
their
them
then
there
these
they
this
those
through
tip
to
too
under
until
up
us
use
very
warning
was
we
were
when
where
which
while
who
with
you